@charset "utf-8";
.tou { width:100%; height:538px; background:url(images/laoqu_01.gif) no-repeat center;
}
.tou_li{ width:950px; margin:0 auto; padding-top:500px;}
.tou_li li{ width:118px; float:left; text-align:center; line-height:35px; font-size:14px; font-weight:bold;}
.tou_li li a{ color:#000;}
.zhengti{ width:950px; margin:0 auto; background:#fffbeb;}
.shoup_left{ width:323px; height:290px; float:left; background:url(images/laoqu_07.gif) no-repeat; padding:15px 0 0 4px;}
.shoup_center{ width:345px; height:290px; border:#f3c487 1px solid; float:left; margin-left:10px;overflow:hidden;}
.hong18b{ font-size:22px; font-family:"黑体"; font-style:normal; line-height:50px; color:#900; text-align:center;}
.hong18b a{ color:#900;}
.hui12{ font-size:12px; font-family:"宋体"; font-style:normal; line-height:20px; color:#666;}
.hui12 a{ color:#666;}
.black14{ font-size:14px; font-family:"宋体"; line-height:30px; color:#000;}
.shoup_right{ width:257px; height:290px; float:right;}
.jinan{ width:950px; height:75px;}
.jinan_nr{ width:948px; border:#f6ceb6 1px solid;}
.jinan_nr_d{ width:308px; height:150px; background:#f3edd4; float:left;}
.hong14b{ font-size:14px; color:#900; font-weight:bold; line-height:40px; padding-left:10px;}
.hong14b a{ color:#900;}
.width95{ width:95%; margin:0 auto;}
.yingshi{ width:911px; height:470px; margin:0 auto; background:url(images/laoqu_26.gif) no-repeat;}
.yingshi_nr{ overflow:hidden; color:#FFF;}
.yingshi_nr li{ width:170px; height:160px; float:left; margin-left:11px; text-align:center;}
.yingshi_nr li a{ font-size:14px; font-family:"宋体"; color:#FFF;}
.zcmt{ width:948px; border:#e67a54 1px solid; margin:0 auto;  background:#fffbeb;}
.zcmt_bt{ width:948px; height:36px; background:url(images/laoqu_30.gif) repeat-x;}

.zcmt_nr li{ width:112px; height:75px; float:left; margin-left:20px;}
.zcmt_nr li img{ border:#eee6c9 1px solid;}